
Sektion Zürich - Task / Tâche #6854

Website

08 July 2015 17:35 - diuuk

Status: New Start date: 08 July 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Aufgabe Estimated time: 0.00 hour

Target version: Vorstandsitzung 2019-1   

Description

Welche Informationen fehlen?

Wie werden die Kandidaten präsentiert?

Wie kann das Design verbessert werden?

Wer macht was?

History

#1 - 27 August 2015 18:41 - diuuk

- Target version changed from Vorstandssitzung 2015-07-08 to Vorstandssitzung 2015-08-27

#2 - 27 August 2015 20:07 - mrw

Neues nationales Design übernehmen.

#3 - 03 April 2019 13:17 - diuuk

Ich würde gerne mal Themes testen mit Elementor Plugin oder ähnlich, das mehr Flexibilität bei der Seitengestaltung ermöglicht. Z.B. 

http://themebubble.com/demo/magplus/home/ oder http://vinkmag.xpeedstudio.com/technology/

Findet ihr etwas in diese Richtung ok?

#4 - 03 April 2019 13:17 - diuuk

- Target version changed from Vorstandssitzung 2015-08-27 to Vorstandsitzung 2019-1

#5 - 07 April 2019 07:36 - Anonymous

diuuk wrote:

Ich würde gerne mal Themes testen mit Elementor Plugin oder ähnlich, das mehr Flexibilität bei der Seitengestaltung ermöglicht. Z.B. 

http://themebubble.com/demo/magplus/home/ oder http://vinkmag.xpeedstudio.com/technology/

Findet ihr etwas in diese Richtung ok?

 Ich kenne beide Tools nicht. Aber haben da sicher technisch versiertere Teilnehmende in unserem Vorstand. Eine einfache Handhabung ist immer

gut, besonders für Anwendende wie mich, die technisch eher nicht so begabt sind.
